mtx-cache(1)

NAME
mtx-cache

SYNOPSIS
mtxrun --script cache [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXt &error; MetaTeX Cache Management

OPTIONS

--purge
    remove not used files

--erase
    completely remove cache

--list
    show cache

--all
    all (not yet implemented)

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net